/************ DOCUMENT ************/

body { /* Body text colour and background colour */
   background-color:#383838;
}

a { /* Default link colour */
  color: #ff0015;
}
.btn-submit.btn-finance {
    background: #e60101 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
    text-decoration: none;
    width: 174px;
}
div#content { /* Content wrapper background colour */
 background-color: #000000;
}

div#right-column div#deal, div#right-column .boxSidebar {
  color:#fff;
}
.lof-navigator li.active div{
	background-color:#ff0015;
	color:#FFF;
}

.lof-navigator li img{
	border:1px solid #ff0015;
}
/************ NAVIGATION ************/
div#nav ul li.active {
  background-color:#383838;
}

div#nav ul li.active a {
  background-color:#383838;

}
div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  color: #ECEAEC;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #ff0015 !important;
	color: #fff;
}
/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #ff0015;
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
}
div#left-column div#topGallery  {
	background-color:#EBEBEB;

}
/************ RIGHT COLUMN ************/
div#right-column div#deal div#deal-left img {
    border: 1px solid #ff0015;
}
div#right-column h3,
div#left-column div#plays h3  { /* Right column heading background colour */
  background-color: #ff0015;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #ff0000;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 100px;
    position: relative;
    top: -30px;
	padding-top:4px;
	background-color:#ff0015;
	width:135px;
    font-weight: bold;
	padding-left:10px;
}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a{
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#383838;
}

.bara_rosie {
  background-color:#ff0015;
  }


td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img {
    border: 1px solid #ff0015;
	padding:3px;
}
td.search_red img, td.search_red_4 img, td.search_grey img, td.search_grey_4 img, td.search_grey_4_c2 img {
    border: 1px solid #ff0015;
	padding:3px;
}
div#left-column {
	color:#ffffff;
}
/* #tabs ul li {
  color: #fff;
  background: #006a35;
}
#tabs ul li.selected {
  background: #fff;
  color: #006a35;
}
a.tab-link {
  color: #fff;
}
#tabs ul li a.tab-link.selected {
  color: #006a35;
}
 */

table.detail-section-table tr.even {
  background-color: #fff;
}

table.detail-section-table tr.even {
  background-color: #EBEBEB;
}

